[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarWriter.Permissions

Archive entry permissions

## Declaration

Source position: libtar.pp line 206

`public property TTarWriter.Permissions : TTarPermissions read FPermissions write FPermissions;`

## Description

Permissions is used for the permissions field of the archive entries.

## See also

TTarDirRec |  | Tar Directory entry

Documentation generated on: Feb 26 2014